Haberler

Plesk kontrol paneli güvenlik güncellemesi hakkında
Saturday, February 18, 2012

 

Aşağıda detaylarını ileteceğimiz bilgilendirme mesajı sadece "plesk kontrol paneli" kullanan ve "sunucu hizmeti" alan müşterilerimiz ile ilgilidir.

Plesk kontrol paneli kullanan müşterilerimizin, kontrol panel versiyonuna göre uygun yamayı sunucularına yüklemeleri gerekmektedir.

http://kb.parallels.com/en/113321

Servis seviyesi 2,3 ve 4 olan müşterilerimiz, sunucu ip adresi ve şifresini belirten bir edestek mesajı açarak, bu yamanın ekibimiz tarafından yüklenmesini talep edebilirler.

Saygılarımızla

 

 

<< Önceki Sayfa